{
  "schema_version": "1.4.0",
  "id": "GHSA-wq3r-8w99-v2ff",
  "modified": "2025-04-11T04:17:47Z",
  "published": "2022-05-17T04:45:44Z",
  "aliases": [
    "CVE-2013-5357"
  ],
  "details": "Integer overflow in Picasa3.exe in Google Picasa before 3.9.0 Build 137.69 allows remote attackers to execute arbitrary code via a long TIFF tag that triggers a heap-based buffer overflow, as demonstrated using a Canon RAW CR2 file with a long TIFF StripByteCounts tag.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2013-5357"
    },
    {
      "type": "WEB",
      "url": "https://support.google.com/picasa/answer/53209"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/55555"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/secunia_research/2013-14"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id/1029527"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-119"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2014-01-09T00:55:00Z"
  }
}